### Property

# Clutter DesaturateEffect:factor

#### Declaration

    property factor: double [ read, write ]

#### Description [src]

The desaturation factor, between 0.0 (no desaturation) and 1.0 (full desaturation).

Type:`gdouble`

Default value | 1.000000
Getter method | `clutter_desaturate_effect_get_factor()`
Setter method | `clutter_desaturate_effect_set_factor()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no